<?xml version="1.0"?>
<pagescount>
	<html_total>36</html_total>
	<html_done>36</html_done>
	<images>20</images>
	<script>9</script>
	<css>15</css>
	<pdf/>
	<documents/>
	<excel/>
	<powerpoint/>
	<flash/>
	<audios/>
	<videos/>
	<xml/>
	<json/>
	<txt/>
	<autocad/>
	<model_3d/>
	<fonts>10</fonts>
	<scraping_reload>1</scraping_reload>
	<is_pretty_url>true</is_pretty_url>
	<has_trailing_slash>true</has_trailing_slash>
	<is_ebn>false</is_ebn>
	<email>kevinhuang324@mail.com</email>
	<is_valid_email>false</is_valid_email>
	<theme_name>WmdTheme730537</theme_name>
	<server_url_front_page>https://www.waybackmachinedownloader.com/scraping/files/demo/expeditiontokyo.com_kevinhuang324_mail.com_76f0dtiu5o/</server_url_front_page>
	<no_www_url>expeditiontokyo.com</no_www_url>
	<hosted_domain/>
	<original_archive_url>https://web.archive.org/web/20230304235727/http://expeditiontokyo.com/</original_archive_url>
	<final_archive_url>https://web.archive.org/web/20230304235727/http://expeditiontokyo.com/</final_archive_url>
	<front_page_code_date>20230304235727</front_page_code_date>
	<total_urls_from_api/>
	<max_reached_live>false</max_reached_live>
	<scrape_other_captures>false</scrape_other_captures>
	<action/>
	<current_scraping_url/>
	<total_size>2420</total_size>
</pagescount>
